.blog-item{
  flex: 0 0 100%;
  max-width: 100%;
  padding: 2rem 1rem;
}

.blog-item-wrapper{
  position: relative;
}

@media (min-width: 768px) {
  .blog-item {
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 1400px) {
  .blog-item {
    padding: 2rem;
  }
}

.blog-item-content{

}

.blog-item-intro{
  font-weight: 300;
}

.blog-item-title{
  margin-top: 1rem;
  margin-bottom: 1rem;
}

.blog-item-image{
  margin: 0;
}

.blog-item-link{

}

.figure-wrapper{

}
.blog-item-link a{
  position: absolute;
  display: block;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1;
}


@media (min-width: 576px) {
  .blog-item-title{
    font-size: 1.75rem;
    line-height: 1.25;
  }
}
